package bus

import (
	"fmt"

	"github.com/nats-io/nats.go"
	"infish.cn/comm"
)

func NewTestStream() *comm.NatsStreamWather {
	return &comm.NatsStreamWather{
		Stream: "pay-stream",
		Topic:  "pay.succ",
		Queue:  "pay-succ-queue",
		Cb2: func(msg *nats.Msg) {
			fmt.Println("pay stream xxx")
		},
	}
}
